
.hidden-element{
	display:		none !important;
}

.desktop{
	display:		block;
}
.mobile{
	display:		none !important;
}
.parent-pageid-4807 .brxe-breadcrumbs{
	gap:			0;
	margin-bottom:	20px;
}
.parent-pageid-4807 .brxe-breadcrumbs,
.parent-pageid-4807 .brxe-breadcrumbs a{
	font-family: 	"Switzer";
	font-size:		16px !important;
	line-height:	17.6px !important;
	color:			#3D877F;
	font-weight:	400;
}
.parent-pageid-4807 .brxe-breadcrumbs a:after{
	content:		">";
	padding:		0 5px;
}
.parent-pageid-4807 .brxe-breadcrumbs .separator,
.parent-pageid-4807 .brxe-breadcrumbs a:last-child:after{
	display:		none;
}
.h1-new{
	font-size:		60px !important;
	line-height:	63px !important;
	margin-bottom:	50px !important;
}
.h2-new{
	font-size:		32px !important;
	line-height:	35px !important;
	text-transform:	uppercase;
	margin-bottom:	60px !important;
}
.parent-pageid-4807 .section-blog-title{
	padding-bottom:	0 !important;
}
.parent-pageid-4807 .section-blog-new{
	padding-top:	0 !important;
}
.parent-pageid-4807 #tarjetas{
	margin-bottom:	120px;
}
.parent-pageid-4807 #tarjetas .tarjeta-individual{
	border:			2px solid #B9EBE2;
	/*filter: 		blur(2px);*/
}
.parent-pageid-4807 #tarjetas .tarjeta-individual.is-active,
.parent-pageid-4807 #tarjetas .tarjeta-individual:hover{
	border:			2px solid #FFF;
	backgorund-color:#FFF;
	filter:			none !important;
}
.parent-pageid-4807 #tarjetas .tarjeta-individual h3.tarjeta-individual-h3{
	font-size:		30px !important;
	line-height:	32px !important;
	display:		flex;
	align-items: 	center;
}
.parent-pageid-4807 #tarjetas .tarjeta-individual.is-active h3.tarjeta-individual-h3,
.parent-pageid-4807 #tarjetas .tarjeta-individual:hover h3.tarjeta-individual-h3{
	color:			#021F28 !important;
}
.parent-pageid-4807 #tarjetas .tarjeta-individual .tarjeta-individual-description{
	font-size:		16px !important;
	line-height:	21px !important;
	margin-bottom:	5px;
	display: 		-webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient:vertical;
    overflow: 		hidden;
    text-overflow: 	ellipsis;
}
.parent-pageid-4807 #tarjetas .tarjeta-individual.is-active .tarjeta-individual-description,
.parent-pageid-4807 #tarjetas .tarjeta-individual:hover .tarjeta-individual-description{
	color:			#021F28 !important;
}
.parent-pageid-4807 #tarjetas .tarjeta-individual .tarjeta-individual-button{
	font-family: 	"Switzer";
	font-size:		16px !important;
	line-height:	17.6px !important;
	font-weight:	400 !important;
	color:			#B9EBE2 !important;
	background-color:transparent !important;
	border:			2px solid #B9EBE2 !important;
	border-radius:	20px;
	padding:		10px 40px;
}
.parent-pageid-4807 #tarjetas .tarjeta-individual.is-active .tarjeta-individual-button,
.parent-pageid-4807 #tarjetas .tarjeta-individual:hover .tarjeta-individual-button{
	color:			#021F28 !important;
	border:			2px solid #021F28 !important;
}
.parent-pageid-4807 .tarjetas.brxe-slider-nested .splide__arrow{
	display:		none !important;
}
.parent-pageid-4807 .section-more-articles{
	padding:		0 !important;
}

.parent-pageid-4807 .section-more-articles .more-articles-container{
	width:			calc(100% - 19vw) !important;
}
.parent-pageid-4807 .more-articles-only-container{
	flex-direction:	row !important;
}
.parent-pageid-4807 .more-articles-individual{
	width:			calc(50% - 15px) !important;
	padding:		45px !important;
}
.parent-pageid-4807 .more-articles-individual:first-child,
.parent-pageid-4807 .more-articles-individual:hover{
	color:			#021F28 !important;
	background:		#FFF;
	border-color:	#FFF;
}
.section-more-articles h3{
	font-family: 	"Switzer";
	font-size:		24px !important;
	line-height:	27px !important;
	font-weight:	300 !important;
}
.parent-pageid-4807 .more-articles-individual h3.more-articles-individual-h3{
	font-family: 	"Switzer";
	font-size:		32px !important;
	line-height:	38px !important;
	color:			#B9EBE2 !important;
	font-weight:	300 !important;
	display: 		-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow: 		hidden;
    text-overflow: 	ellipsis;
	min-height:		76px;
}
.parent-pageid-4807 .more-articles-individual:first-child h3.more-articles-individual-h3,
.parent-pageid-4807 .more-articles-individual:hover h3.more-articles-individual-h3{
	color:			#021F28 !important;
	display: 		-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow: 		hidden;
    text-overflow: 	ellipsis;
}
.parent-pageid-4807 .more-articles-individual .more-articles-individual-description{
	font-family: 	"Switzer";
	font-size:		16px !important;
	line-height:	21px !important;
	color:			#B9EBE2 !important;
	font-weight:	300 !important;
	display: 		-webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient:vertical;
    overflow: 		hidden;
    text-overflow: 	ellipsis;
}
.parent-pageid-4807 .more-articles-individual:first-child .more-articles-individual-description,
.parent-pageid-4807 .more-articles-individual:hover .more-articles-individual-description{
	color:			#021F28 !important;
	display: 		-webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient:vertical;
    overflow: 		hidden;
    text-overflow: 	ellipsis;
}
.parent-pageid-4807 .more-articles-individual .more-articles-individual-reading-time{
	display:		block !important;
	font-family: 	"Switzer";
	font-size:		16px !important;
	line-height:	21px !important;
	color:			#B9EBE2 !important;
	font-weight:	300 !important;
	text-align:		right;
	margin-top:		14px;
}
.parent-pageid-4807 .more-articles-individual:first-child .more-articles-individual-reading-time,
.parent-pageid-4807 .more-articles-individual:hover .more-articles-individual-reading-time{
	color:			#021F28 !important;
}
.parent-pageid-4807 footer .brxe-section{
	padding-top:	120px !important;
	padding-left:	0 !important;
	padding-right:	0 !important;
}
.parent-pageid-4807 footer .brxe-container{
	width:			calc(100% - 19vw) !important;
}
.parent-pageid-4807 .back-to-top{
	display:		none !important;
}
#brxe-vuutdj{
    position: 		relative;
    top: 			-7px;
}

.container .row .col-md-12{
	float:			left;
	width: 			100%;
	padding:		0 15px;
}
.container .row .col-md-6{
	float:			left;
	width: 			50%;
	padding:0 		15px;
}

.wpcf7-form input:not([type="submit"]),
.wpcf7-form select{
	font-size: 		17px;
    font-weight: 	400;
	color:			var(--bricks-color-prqpmk) !important;
	background-color:transparent !important;
	border-top:		none;
	border-left:	none;
	border-bottom:	1px solid var(--bricks-color-prqpmk);
	border-right:	none;
	padding-left:	0 !important;
	padding-right:	0 !important;
	margin-bottom:	30px;
}
.wpcf7-form select option{
	background:		#021F28 !important;
}
.wpcf7-form .wpcf7-list-item.first{
	margin-left:	0 !important;
}
.wpcf7-form .wpcf7-list-item.last{
	margin-left:	20px !important;
}
.wpcf7-form label{
	font-size: 		17px;
    font-weight: 	400;
	color:			var(--bricks-color-prqpmk) !important;
	margin-bottom:	0 !important;
}
.wpcf7-form .wpcf7-list-item .wpcf7-list-item-label{
	padding-left:	4px;
}
.wpcf7-form textarea{
	font-size: 		17px;
    font-weight: 	400;
	color:			var(--bricks-color-prqpmk) !important;
	background-color:transparent !important;
	border-top:		none;
	border-left:	none;
	border-bottom:	1px solid var(--bricks-color-prqpmk);
	border-right:	none;
	padding-left:	0 !important;
	padding-right:	0 !important;
	margin-bottom:	30px;
}
.wpcf7-form .wpcf7-acceptance input[type=checkbox]{
	margin-bottom:	0 !important;
}
.wpcf7-form .wpcf7-acceptance .wpcf7-list-item{
	margin-left:	0 !important;
}
.wpcf7-form .wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label{
	font-size: 		0.625em;
	font-weight:	300;
	position:		relative;
	top:			-2px;
}
::-webkit-input-placeholder{ /* WebKit browsers */
	color: 			var(--bricks-color-prqpmk) !important;
	opacity: 		1;
}
:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */
	color: 			var(--bricks-color-prqpmk) !important;
	opacity: 		1;
}
::-moz-placeholder{ /* Mozilla Firefox 19+ */
	color: 			var(--bricks-color-prqpmk) !important;
	opacity: 		1;
}
:-ms-input-placeholder{ /* Internet Explorer 10+ */
	color: 			var(--bricks-color-prqpmk) !important;
	opacity: 		1;
}
.wpcf7 .wpcf7-submit{
	font-size: 		0.875em;
	color: 			#FFF !important;
	text-transform: uppercase;
	border: 		1px solid var(--bricks-color-prqpmk);
    border-radius: 	30px;
	padding: 		13px 50px;
	background:		var(--bricks-color-prqpmk) !important;
	margin-top:		15px;
	margin-bottom:	30px;
}
.wpcf7 .wpcf7-response-output{
	color: 			#FFF !important;
}


@media (max-width:1199px){
.h1-new{
    font-size: 		47px !important;
    line-height: 	50px !important;
}
.h2-new{
    font-size: 		30px !important;
    line-height: 	33px !important;
}
.parent-pageid-4807 #tarjetas .tarjeta-individual,
.parent-pageid-4807 .more-articles-individual{
	padding:		25px !important;
}
.parent-pageid-4807 #tarjetas .tarjeta-individual h3.tarjeta-individual-h3,
.parent-pageid-4807 .more-articles-individual h3.more-articles-individual-h3{
	font-size:		26px !important;
	line-height:	30px !important;
}
.parent-pageid-4807 .more-articles-individual:first-child h3.more-articles-individual-h3,
.parent-pageid-4807 .more-articles-individual:hover h3.more-articles-individual-h3{
	color:			#021F28 !important;
	display: 		-webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow: 		hidden;
    text-overflow: 	ellipsis;
}
.parent-pageid-4807 .more-articles-individual h3.more-articles-individual-h3,
.parent-pageid-4807 .more-articles-individual:first-child h3.more-articles-individual-h3,
.parent-pageid-4807 .more-articles-individual:hover h3.more-articles-individual-h3,
.parent-pageid-4807 .more-articles-individual h3.more-articles-individual-h3{
	height:			90px !important;
	-webkit-line-clamp:3;
}
.parent-pageid-4807 .more-articles-individual .tarjeta-individual-img{
	height: 		18svh !important;
}
.parent-pageid-4807 .section-more-articles .more-articles-container,
.parent-pageid-4807 footer .brxe-container{
    width: 			calc(100% - 18vw) !important;
}
}


@media (max-width:991px){
.parent-pageid-4807 #tarjetas .tarjeta-individual{
	width:			calc(42% - 15px) !important;
}
.parent-pageid-4807 #tarjetas .tarjeta-individual-img{
	height:			18svh !important;
}
.parent-pageid-4807 #tarjetas .tarjeta-individual h3.tarjeta-individual-h3, .parent-pageid-4807 .more-articles-individual h3.more-articles-individual-h3{
    font-size: 		23px !important;
    line-height: 	26px !important;
}
.parent-pageid-4807 .section-more-articles .more-articles-container,
.parent-pageid-4807 footer .brxe-container{
    width: 			calc(100% - 18vw) !important;
}
.parent-pageid-4807 .more-articles-individual h3.more-articles-individual-h3,
.parent-pageid-4807 .more-articles-individual:first-child h3.more-articles-individual-h3,
.parent-pageid-4807 .more-articles-individual:hover h3.more-articles-individual-h3,
.parent-pageid-4807 .more-articles-individual h3.more-articles-individual-h3{
	height:			80px !important;
}
}


@media (max-width:767px){
.desktop{
	display:		none !important;
}
.mobile{
	display:		block;
}
.parent-pageid-4807 .brxe-ntpxyj .brxe-ypgeix.brxe-container{
	height:			115px !important;
}
.parent-pageid-4807 .section-blog-title .padding-left-box-global.brxe-div{
    margin-left: 	0 !important;
}
.parent-pageid-4807 .section-blog-title,
.parent-pageid-4807 .section-lastest-articles-container,
.parent-pageid-4807 .section-more-articles{
	padding:		0 40px !important;
}
.section-lastest-articles-container.mobile,
.section-more-articles.mobile,
header .mobile{
	display:		flex !important;
}
.tarjeta-archive-blog.brxe-div:first-child,
.tarjeta-archive-blog.brxe-div:hover{
	background-color:#FFF !important;
	border-color:	#FFF !important;
	color:			#021F28 !important;
}
#tarjetas-mobile{
	grid-gap:		40px !important;
}
.tarjeta-archive-blog.brxe-div{
	border:			1px solid #1C6676 !important;
	display:		block;
	padding:		30px !important;
	margin-bottom:	0 !important;
}
.parent-pageid-4807 .section-lastest-articles #tarjetas-mobile .tarjeta-individual:first-child h3.tarjeta-individual-h3,
.parent-pageid-4807 .section-lastest-articles #tarjetas-mobile .tarjeta-individual:hover h3.tarjeta-individual-h3{
	font-size:		27px;
	line-height:	30px;
	color:			#021F28;
}
.parent-pageid-4807 .section-lastest-articles #tarjetas-mobile .tarjeta-individual h3.tarjeta-individual-h3{
	font-family: 	"Switzer";
	font-size:		27px;
	line-height:	30px;
	color:			#1C6676;
	margin-top: 	25px;
    margin-bottom: 	15px;
}
.parent-pageid-4807 .section-lastest-articles #tarjetas-mobile .tarjeta-individual:first-child .tarjeta-individual-description,
.parent-pageid-4807 .section-lastest-articles #tarjetas-mobile .tarjeta-individual:hover .tarjeta-individual-description{
	color:			#021F28 !important;
}
.parent-pageid-4807 .section-lastest-articles #tarjetas-mobile .tarjeta-individual .tarjeta-individual-description{
	font-family: 	"Switzer";
	font-size:		17px !important;
	line-height:	20px !important;
	font-weight:	300;
	color:			#1C6676 !important;
	margin-bottom:	26px;
	display: 		-webkit-box;
    -webkit-line-clamp:4;
    -webkit-box-orient:vertical;
    overflow: 		hidden;
    text-overflow: 	ellipsis;
}
.parent-pageid-4807 .section-lastest-articles #tarjetas-mobile .tarjeta-individual .tarjeta-individual-button{
	font-family: 	"Switzer";
	font-size:		16px !important;
	line-height:	17.6px !important;
	font-weight:	400 !important;
	color:			#1C6676 !important;
	background-color:transparent !important;
	border:			1px solid #1C6676 !important;
	border-radius:	20px;
	padding:		10px 40px;
}
.parent-pageid-4807 .section-lastest-articles #tarjetas-mobile .tarjeta-individual:first-child .tarjeta-individual-button,
.parent-pageid-4807 .section-lastest-articles #tarjetas-mobile .tarjeta-individual:hover .tarjeta-individual-button{
	color:			#021F28 !important;
	border:			1px solid #021F28 !important;
}
.parent-pageid-4807 .div-more-articles-title{
	margin-top:		95px;
}
.parent-pageid-4807 .section-more-articles .tarjeta-archive-blog:first-child,
.parent-pageid-4807 .section-more-articles .tarjeta-archive-blog:hover{
	border-color:	#FFF !important;
	background:		#FFF !important;
}
.parent-pageid-4807 .section-more-articles .tarjeta-archive-blog{
	border:			1px solid #B9EBE2 !important;
}
.parent-pageid-4807 .section-more-articles .tarjeta-archive-blog .more-articles-individual-h3{
	font-size:		27px;
	line-height:	30px;
	color:			#B9EBE2 !important;
	margin-bottom:	15px;
}
.parent-pageid-4807 .section-more-articles .tarjeta-archive-blog:first-child .more-articles-individual-h3,
.parent-pageid-4807 .section-more-articles .tarjeta-archive-blog:hover .more-articles-individual-h3{
	color:			#021F28 !important;
}
.parent-pageid-4807 .section-more-articles .tarjeta-archive-blog .more-articles-individual-description{
	color:			#B9EBE2 !important;
	display: 		-webkit-box;
    -webkit-line-clamp:3;
    -webkit-box-orient:vertical;
    overflow: 		hidden;
    text-overflow: 	ellipsis;
}
.parent-pageid-4807 .section-more-articles .tarjeta-archive-blog:first-child .more-articles-individual-description,
.parent-pageid-4807 .section-more-articles .tarjeta-archive-blog:hover .more-articles-individual-description{
	color:			#021F28 !important;
}
.parent-pageid-4807 .section-more-articles .tarjeta-archive-blog .more-articles-individual-reading-time{
	color:			#B9EBE2 !important;
	text-align:		right;
	margin-top:		10px;
}
.parent-pageid-4807 .section-more-articles .tarjeta-archive-blog:first-child .more-articles-individual-reading-time,
.parent-pageid-4807 .section-more-articles .tarjeta-archive-blog:hover .more-articles-individual-reading-time{
	color:			#021F28 !important;
}
.parent-pageid-4807 .bricks-pagination{
	margin-top:		45px;
	color:			#B9EBE2 !important;
}
.parent-pageid-4807 .bricks-pagination ul{
	gap:			6px;
}
.parent-pageid-4807 .bricks-pagination,
.parent-pageid-4807 .bricks-pagination a,
.parent-pageid-4807 .bricks-pagination span{
	display:		block;
	font-family: 	"Switzer";
	font-size:		18px !important;
	line-height:	18px !important;
	font-weight:	300 !important;
	color:			#B9EBE2 !important;
}
.parent-pageid-4807 .bricks-pagination span.current,
.parent-pageid-4807 .bricks-pagination a:hover{
	color:			#FFF !important;
}
.parent-pageid-4807 .bricks-pagination span.current:after,
.parent-pageid-4807 .bricks-pagination a:after{
	content:		"/";
	color:			#B9EBE2 !important;
	padding-left:	5px;
}
.parent-pageid-4807 .bricks-pagination a.prev.page-numbers:after,
.parent-pageid-4807 .bricks-pagination a.next.page-numbers:after{
	display:		none;
}
.parent-pageid-4807 .bricks-pagination i{
	font-size:		14px !important;
	line-height:	14px !important;
	font-weight:	400 !important;
}
.parent-pageid-4807 footer .brxe-section{
    padding-top: 	75px !important;
}
#brxe-kgfeuk{
    padding-bottom: 16%;
}
#brxe-vcguya{
    flex-direction: column;
    align-items: 	flex-start;
    row-gap: 		0;
}
#brxe-qdrllv{
    order: 			1;
    width: 			100%;
    max-width: 		55vw;
    height: 		auto;
    margin-top: 	30px;
    margin-bottom: 	20px;
}
#brxe-bsxkgx{
    order: 			3;
}
#brxe-vuutdj{
    position: 		absolute;
    top:			auto;
	order: 			2;
    bottom: 		5px;
    right: 			0;
}
#brxe-fdfwjt{
    order: 			4;
}
#brxe-dbqbto{
    order: 			5;
}

.container .row .col-sm-12{
	width: 			100% !important;
}
#brxe-dxozop,
#brxe-daijyx{
	width:			100% !important;
}
}


@media (max-width:600px){
#wpadminbar{
	position:		fixed !important;
	top:			0 !important;
}
}


@media (max-width:499px){
#wpadminbar{
	position:		fixed !important;
	top:			0 !important;
}
.parent-pageid-4807 .brxe-ntpxyj .brxe-ypgeix.brxe-container{
	height:			95px !important;
}
.parent-pageid-4807 .brxe-breadcrumbs, .parent-pageid-4807 .brxe-breadcrumbs a{
	font-size: 		12px !important;
    line-height: 	13.2px !important;
}
.h1-new{
    font-size: 		44px !important;
    line-height: 	44px !important;
	margin-bottom: 40px !important;
}
.h2-new{
    font-size: 		19px !important;
    line-height: 	22px !important;
	margin-bottom: 	40px !important;
}
.tarjeta-archive-blog.brxe-div{
	padding:		20px !important;
}
#tarjetas-mobile{
   	grid-gap: 		25px !important;
}
.parent-pageid-4807 .section-blog-title,
.parent-pageid-4807 .section-lastest-articles-container,
.parent-pageid-4807 .section-more-articles{
    padding: 		0 25px !important;
}
.parent-pageid-4807 .section-lastest-articles #tarjetas-mobile .tarjeta-individual h3.tarjeta-individual-h3,
.section-more-articles h3{
	font-size: 		22px !important;
    line-height: 	24.4px !important;
}
.parent-pageid-4807 .section-lastest-articles #tarjetas-mobile .tarjeta-individual .tarjeta-individual-description{
	font-size: 		12px !important;
    line-height: 	13.2px !important;
	margin-bottom:	22px;
}
.parent-pageid-4807 .section-more-articles .tarjeta-archive-blog .more-articles-individual-description,
.parent-pageid-4807 .section-more-articles .tarjeta-archive-blog .more-articles-individual-reading-time{
	font-size: 		12px !important;
    line-height: 	13.2px !important;
}
.parent-pageid-4807 .section-lastest-articles #tarjetas-mobile .tarjeta-individual .tarjeta-individual-button{
	font-size: 		12px !important;
    line-height: 	13.2px !important;
	padding: 		10px 15px;
}
.parent-pageid-4807 .div-more-articles-title{
    margin-top: 	60px;
}
.parent-pageid-4807 .bricks-pagination,
.parent-pageid-4807 .bricks-pagination a,
.parent-pageid-4807 .bricks-pagination span{
	font-size: 		16px !important;
    line-height: 	17.6px !important;
}
.parent-pageid-4807 footer .brxe-section{
    padding-top: 	65px !important;
}
}











